.topnav-list li:nth-child(4) a::after{
  position: absolute;
  content: "";
  top: 3.25em;
  left: 2.25em;
  width: 4.1em;
  height: 0.14em;
  background-color: #FFFFFFFF;
}
.topnav-list li:nth-child(4) a:hover{
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.container .about{
  margin-top: 2em;
}
.container .about,.container .dongtai{
  position: relative;
  width: 72%;
  display: flex;
  flex-direction: column;
}
.container .about>h1,.container .dongtai>h1{
  width: 100%;
  padding: 0.7em 0;
  font-size: 1.5em;
  border-bottom: 0.1em solid #e9e9e9;
}
.container .about p{
  padding: 1.3em 0;
  font-size: 0.9em;
}
.about .line,.dongtai .line{
  position: relative;
  display: block;
  top: 0.8em;
  width: 4em;
  height: 0.1em;
  background-color: #1a7ecf;
}
.about-img{
  display: flex;
  margin-top: 2em;
  justify-content: space-between;
}
.about-img img{
  width: 48%;
}
.more{
  position: absolute;
  top: 2.5em;
  right: 0;
  font-size: 0.9em;
  color: rgba(153, 153, 153, 1);
}
.more:hover{
  color: #1a7ecf;
}
.dongtai{
  margin-top: 2em;
}
.dongtai-list1{
  display: flex;
  margin-top: 2em;
}
.dongtai-list1-img{
  width: 18em;
  height: 100%;
}
.dongtai-list1-content{
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  margin-left: 1.5em;
  flex: 1;
}
.dongtai-list1-content-content {
  /* flex: 1; */
  display: inherit;
  text-overflow: ellipsis;
  overflow: hidden;
  height: 100%;
}
.dongtai-list1-content img{
  display: none;
}
.dongtai-list1-content h1{
  font-size: 1em;
  margin-bottom: 1em;
  font-weight: 550;
  color: #000;
}
.dongtai-box{
  height: 38em;
  overflow: hidden;
}
.dongtai-list1-content p{
  color: rgba(102, 102, 102, 1);
  font-size: 1rem !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-family: 'Noto Sans SC','Microsoft YaHei',Arial,'PingFang SC',SimSun,sans-serif !important;
}
.dongtai-list1-content  span{
  font-size: 1rem !important;
  font-family: 'Noto Sans SC','Microsoft YaHei',Arial,'PingFang SC',SimSun,sans-serif !important;
}